<div ng-transclude class="row"></div>
<div clas="row">
	<button ng-click="validate()" class="center-block btn btn-primary" ng-disabled="wait">
		Commander pour moins de {{ total }}&euro;
	</button>
</div>